<?xml version="1.0" encoding="utf-8"?>

<!-- Generated with http://android-holo-colors.com -->
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <style name="CheckBoxABook" parent="android:Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/btn_check_holo_light</item>
    </style>

    <style name="RadioButtonABook" parent="android:Widget.CompoundButton.RadioButton">
        <item name="android:button">@drawable/btn_radio_holo_light</item>
    </style>

    <style name="ButtonABook" parent="android:Widget.Button">
        <item name="android:minHeight">45dip</item>
        <item name="android:minWidth">45dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
    </style>

    <style name="ButtonABookDark" parent="ButtonABook">
        <item name="android:background">@drawable/btn_default_holo_dark</item>
        <item name="android:textColor">@color/text_color</item>
    </style>

    <style name="ButtonABookLight" parent="ButtonABook">
        <item name="android:background">@drawable/btn_default_holo_light</item>
        <item name="android:textColor">@color/text_color</item>
    </style>

    <style name="ButtonABookGray" parent="ButtonABook">
        <item name="android:background">@drawable/btn_default_holo_gray</item>
        <item name="android:textColor">@color/text_select</item>
    </style>

    <style name="ImageButtonABook" parent="android:Widget.ImageButton">
        <item name="android:background">@drawable/btn_default_holo_light</item>
    </style>

    <style name="ProgressBarABook" parent="android:Widget.ProgressBar.Horizontal">
        <item name="android:progressDrawable">@drawable/progress_selector</item>
        <item name="android:indeterminateDrawable">@drawable/progress_indeterminate_horizontal_holo_light</item>
        <item name="android:minHeight">30dip</item>
        <item name="android:maxHeight">30dip</item>
    </style>

    <style name="SeekBarABook" parent="android:Widget.SeekBar">
        <item name="android:progressDrawable">@drawable/scrubber_progress_horizontal_holo_light</item>
        <item name="android:indeterminateDrawable">@drawable/scrubber_progress_horizontal_holo_light</item>
        <item name="android:minHeight">13dip</item>
        <item name="android:maxHeight">13dip</item>
        <item name="android:thumb">@drawable/scrubber_control_selector_holo_light</item>
        <item name="android:thumbOffset">16dip</item>
        <item name="android:paddingLeft">16dip</item>
        <item name="android:paddingRight">16dip</item>
    </style>

    <style name="RatingBarABook" parent="android:Widget.RatingBar">
        <item name="android:progressDrawable">@drawable/ratingbar_full_holo_light</item>
        <item name="android:indeterminateDrawable">@drawable/ratingbar_full_holo_light</item>
    </style>

    <!--
  <style name="ListViewABook" parent="android:Widget.ListView">
      <item name="android:listSelector">@drawable/list_selector_holo_light</item>
  </style>
    -->

    <style name="ListViewABook.White" parent="android:Widget.ListView.White">
        <item name="android:listSelector">@drawable/list_selector_holo_light</item>
    </style>

    <style name="SpinnerItemABook" parent="android:TextAppearance.Widget.TextView.SpinnerItem">
        <item name="android:textColor">#000000</item>
    </style>

    <style name="TextViewABook" parent="android:Widget.TextView">
        <item name="android:textColor">@color/text_select</item>
    </style>
    
    <!-- Custom Added -->
    <style name="logo_image">
        <item name="android:layout_width">200dp</item>
        <item name="android:layout_height">200dp</item>
    </style>
    
    <style name="ToolBar">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minHeight">@dimen/toolbar_min_size</item>
        <item name="android:paddingLeft">5dp</item>
        <item name="android:paddingRight">5dp</item>
    </style>
    
    <style name="ToolBarHolo" parent="@style/ToolBar">
        <item name="android:background">@drawable/header_bg</item>
        <item name="android:clickable">true</item>
    </style>
    
    <style name="DialogHeaderBar" parent="@style/ToolBar">
        <item name="android:background">@drawable/dialog_header_shadow</item>
    </style>
    
    <style name="DialogFooterBar" parent="@style/ToolBar">
        <item name="android:background">@drawable/dialog_footer_shadow</item>
    </style>
    
    <style name="DialogToolBarHolo" parent="@style/ToolBar">
        <item name="android:background">@drawable/dialog_header_shadow</item>
    </style>
    
    <style name="DialogToolBarTitle" parent="android:Widget.TextView">
        <item name="android:textColor">@color/text_select</item>
        <item name="android:textSize">@dimen/app_normal_text_size</item>
    </style>
    
    <style name="ToolBarIcon">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minHeight">@dimen/toolbar_min_size</item>
        <item name="android:minWidth">@dimen/toolbar_min_size</item>
        <item name="android:background">@null</item>
    </style>
    
    <style name="ToolBar.Title">
        <item name="android:textColor">#ffffff</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_centerHorizontal">true</item>
        <item name="android:layout_centerVertical">true</item>
    </style>

    <!-- ABookCheck Style-->
    <style name="OperationSearchToolBar" parent="@style/ToolBar">
        <item name="android:background">@color/operation_search_header</item>
        <item name="android:clickable">true</item>
    </style>

    <style name="ProjectIconText">
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:textColor">@color/operation_color</item>
        <item name="android:textSize">10sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:fontFamily">Meiryo</item>
    </style>

</resources>